Отказ в обслуживании в IBM Global Security ToolKit

Дата публикации:
13.02.2014
Дата изменения:
13.02.2014
Всего просмотров:
684
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2013-6329
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Global Security Toolkit (GSKit) 8.x
Уязвимые версии: Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/449610.php

URL производителя: http://www.ibm.com

Решение: Установите последнюю версию 8.0.50.13 или 8.0.14.33 с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21662362
http://www.ibm.com/support/docview.wss?uid=swg21661497

или введите имя

CAPTCHA